/* Contemporary Style */

/* Grab the Francios One, and Lato fonts from Google */
@import url(//fonts.googleapis.com/css?family=Quattrocento+Sans);

/* General Font Treatment, Colours & Styles*/

body, th, td {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    background-color: #FFFFFF;
    color: #444444;
}
th, td {
    background: transparent;
}
body.two-tone {
    background-image: url(../images/bg-full.gif);
    background-repeat: repeat-y;
    background-position: center 0;
}


#columns-wrapper .col-left td {
    background: none;
}

strong, b {
    font-weight: 700;
}

body {
    background-color: #d4d5d6;
    background-image: url(../images/bg-texture-light.png);
}

#header-bar {
    background-color: #2a2723;
    background-image: url(../images/bg-texture-dark.png);
    color: white;
    margin-bottom: 14px;
}

#header-bar .inner {
    padding: 12px 0 11px;
}

a:visited,
a {
    color: #008FD1;
    text-decoration: none;
}
a.meta-external-link .svg-icon,
a.meta-external-link:visited .svg-icon {
    fill: #008FD1;
}
a:hover {
    color: #DA2B14;
}
a.meta-external-link:hover .svg-icon {
    fill: #DA2B14;
}

h1 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 31px;
    line-height: 34px;
    color: #292929;
    margin-bottom: 18px;
    font-weight: 100;
}

h2,
.content-block h2 {
    border-bottom: 2px solid #008fd1;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 19px;
    font-weight: normal;
    margin: 0 0 18px;
    padding-bottom: 1px;
}

h2.pullquote {
    border: none;
    font-size: 36px;
    line-height: 38px;
    color: #2f2c27;
    padding: 16px 0 13px 0;
}

.wide h2.pullquote {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: -5px;
}

h2 .inner {
    background-color: #322e2a;
    display: inline-block;
    padding: 14px;
    color: #FFFFFF;
    background-image:  none;
    background-repeat: no-repeat;
    background-position: right center;
}

.col-footer h2 .inner {
    background: none;
    color: #322e2a;
    padding-left: 0;
}

h2 .linked-inner {
    padding: 14px 53px 14px 14px;
    background-image:  url(../images/header-link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right center;
}

.ie6 h2 .inner,
.ie7 h2 .inner {
    display: inline;
}

.ie6 .ecomm-block h2 .inner,
.ie7 .ecomm-block h2 .inner {
    background-color: #322e2a ;
    background-image: none !important;
}

h2 .inner a, h2 .inner a:hover {
    color: #FFFFFF;
}

.wide .main-column p {
    font-size: 16px;
    line-height: 21px;
}

h2 .inner a:hover {
    color: #DA2B14;
}

a span.title-arrow {
    display: inline-block;
    height: 0;
    line-height: 0;
    margin-left: 5px;
    position: relative;
    top: -1px;
    width: 0;
}

.ie6 .no-nav .col-left {
    overflow: hidden;
}

.no-nav .col-left h2 {
    background: none;
    padding: 0;
    font-size: 11px;
    text-transform: uppercase;
    color: #a1a1a1;
    margin-bottom: 8px;
}

.no-nav .col-left dl.contact {
    margin-bottom: 8px;
}

dl.contact dt {
    color: #a1a1a1;
    width: 20px;
}

dl.contact dd {
}

.no-nav .col-left h2 .inner {
    padding: 11px 12px 10px;
    background-color: #322e2a;
    color: #FFFFFF;
    text-transform: none;
    font-size: 18px;
    width: 94px;
}

.news-feed-list h2,
.col-main .feed-list.content-block h2 {
    padding: 0 0 1px 0;
}

.col-main .feed-list.content-block h2 {
    margin: 0 40px 18px 40px;
}

.wide .col-main .feed-list.content-block h2 {
    margin: 15px 0 7px 0;
}

.col-main .news-feed-list.content-block h2 {
    margin-bottom: 0;
}

/*.col-main .panel:nth-child(2) h2 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 31px;
    line-height: 34px;
    font-weight: 300;
    text-transform: none;
}*/

#main-contents .col-main {
    border-left: 0;
    border-right: 1px solid #ececec;
    padding-top: 7px;
}
.no-nav #main-contents .col-main {
    border-left: 1px solid #ECECEC;
}

.two-tone #main-contents .col-main {
    border: none;
    padding-top: 0;
}


.wide #main-contents .col-main {
    width: 709px;
}

.col-left {
    color: white;
}

.two-tone #columns .col-left {
    width: 161px;
}

.two-tone #nav-main {
    left: 4px;
}


.no-nav .col-left {
    color: #444444;
    padding-top: 19px;
}

h3 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
}

h3 a {
    color: #008fd1;
}

h4 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    color: #6d7175;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: normal;
}

h5 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #444444;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* Header Bar */

a.site-title {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 15px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;

}

a.site-title span.site-title-arrow {
    display: none;
}

a.site-title:hover {
    color: #F03118;
    text-decoration: none;
}

a.site-title:hover span.site-title-arrow {
    border-left: 6px solid #124a76;
}

.header-phone h4 {
    color: white;
    font-size: 15px;
    text-align: right;
    line-height: 16px;
}

.header-social a {
    color: #124a76;
    font-weight: bold;
    font-size: 13px;
    padding: 0 7px 0 5px;
}

.header-social a:hover {
    text-decoration: none;
}

.header-social img {
    margin: -4px 6px 0 7px;
}

.two-tone .header-social img {
    margin: -4px 0 0;
}

#header-bar .header-social a span {
    display: none;
}

/* Header */

#header a.logo-image,
#header a.banner-image {
    border: 2px solid #c3c3c4;
}

.two-tone #header a.logo-image,
.two-tone #header a.banner-image {
    border: 2px solid #e6e6e6;
}

#header a.logo-image img,
#header a.banner-image img {
    border: 2px solid #f4f2f1;
}

#header a.banner-image .title {
    background: #322E2A;
    background: rgba(41, 41, 41, 0.85);
    border: 2px solid #F4F2F1;
    border-top: 0;
}

#header a.banner-image h1 {
    color: white;
    font-size: 36px;
    font-weight: 300;
    margin-top: 18px;
}

#header a.banner-image h2 {
    border-bottom: 0;
    color: #D4D4D4;
    font-weight: 500;
    margin-top: 30px;
    text-transform: none;
}

#header.no-logo {
    padding-top: 17px;
}

.two-tone #header.no-logo {
    padding-top: 20px;
}

#header.no-logo .col-main,
#header.header-logo .col-main {
    border-right: 0;
    padding-left: 0;
}

#header.no-logo .col-main h2,
#header.header-logo .col-main h2 {
    border: 0;
    color: #FFFFFF;
    background-color: #2f2b27;
    display: inline-block;
    margin: 6px 0 15px;
    padding: 10px 30px 7px 15px;
    text-transform: none;
    font-size: 42px;
    line-height: 42px;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
}

#header.header-logo .col-left {
    padding: 0 35px 0 0;
}

.two-tone .no-logo .col-left {
    display: none;
}

#header.header-logo .col-main {
    width: 405px;
    padding: 3px 0 0;
}

.two-tone #header.no-logo .col-main h2,
.two-tone #header.header-logo .col-main h2 {
    color: #2e2a27;
    background-color: #FFFFFF;
    font-size: 40px;
    padding: 7px 0;
    margin: 10px 0;
}

.two-tone #header.no-logo .col-main,
.two-tone #header.header-logo .col-main {
    border: none;
    padding: 0;
}

.ie6 .two-tone #header.header-logo .col-main,
.ie7 .two-tone #header.header-logo .col-main {
    width: 400px;
    position: relative;
    left: -30px;
}

.ie6 .two-tone #header.no-logo .col-right,
.ie7 .two-tone #header.no-logo .col-right {
    padding-top: 30px;
}

.ie7 .two-tone #header.no-logo .col-right {
    padding-top: 36px;
}

.ie6 .two-tone #header .header-social,
.ie7 .two-tone #header .header-social {
    height: 20px;
    margin-top: -12px;
    overflow: visible;
}

.ie7 .two-tone #header .header-social {
    top: -10px !important;
}

.ie6 .two-tone #header .header-social a,
.ie7 .two-tone #header .header-social a {
    top: 0;
    float: none;
    display: inline;
}

.ie6 .two-tone #header .header-social a img,
.ie7 .two-tone #header .header-social a img {
    margin: 0;
    float: none;
    display: inline;
}

#header.header-logo .col-main h2 {
    margin-top: 0;
    font-size: 32px;
    padding: 10px 30px 7px 15px;
}

#header.no-logo .col-main h4,
#header.header-logo .col-main h4 {
    color: #444;
    margin: 0;
    line-height: 18px;
}

#header.no-logo .col-right,
#header.header-logo .col-right {
    font-size: 13px;
    text-align: right;
    width: 350px;
    float: right;
    position: relative;
    padding-top: 13px;
    margin: 0;
}

#header.header-logo .col-right {
    padding-top: 3px;
}

.two-tone #header.no-logo .col-right,
.two-tone #header.header-logo .col-right {
    padding-top: 36px;
    padding-right:10px;
}

#header.no-logo .col-right a,
#header.header-logo .col-right a {
    text-decoration: none;
}

#header.no-logo .col-right .header-social a,
#header.header-logo .col-right .header-social a {
    text-decoration: none;
    font-weight: normal;
    padding-right: 2px;
    font-size: 12px;
    line-height: 20px;
}

#header.no-logo .col-right a span,
#header.header-logo .col-right a span {
}

#header.no-logo .header-phone h4,
#header.header-logo .header-phone h4 {
    font-size: 20px;
    text-transform: none;
    color: #322e2a;
    text-align: left;
}

#header.no-logo .header-phone h4 a,
#header.header-logo .header-phone h4 a{
    color: #008fd1;
}

#header.no-logo .header-social,
#header.header-logo .header-social {
    float: none;
    display: inline-block;
    position: absolute;
    top: 82px;
    right: 5px;
    margin: 0;
    width: 600px;
}
#header.header-logo .header-social {
    top: 76px;
    width: 300px;
}

#header.no-logo .header-phone,
#header.header-logo .header-phone {
    float: none;
    display: inline-block;
    padding: 20px 0 19px;
    border-top: 2px solid #aeadac;
    border-bottom: 2px solid #aeadac;
    text-align: left;
    width: 228px;
    margin-right: 5px;
    margin-bottom: 20px;
    font-size: 20px;
    text-transform: none;
    color: #322e2a;
}

.two-tone #header.no-logo .header-social, #header.header-logo .header-social {
    top: auto;
    position: relative;
    left: auto;
    width: auto;
    text-align: right;
    margin: -6px 0 0 ;
}

.two-tone #header.no-logo .header-phone, #header.header-logo .header-phone {
    padding: 0;
    margin: 0;
    border: none;
    width: auto;
}

.two-tone #header.no-logo .header-phone h4, #header.header-logo .header-phone h4,
.two-tone #header.no-logo .header-phone h4 a, #header.header-logo .header-phone h4 a {
    padding: 0;
    margin: 0;
    color: #2e2a27;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}


#header #nav-bar {
    border: 2px solid #C3C3C4;
    border-bottom-width: 0;
    margin-bottom: -20px;
    width: 954px;
    margin-top: 20px;
}

#header #nav-bar .inner {
    background: #2e2b27;
    border: 2px solid #e6e6e6;
    border-bottom-width: 4px;
}


.ie7 #header.no-logo .col-right,
.ie6 #header.no-logo .col-right {
    padding-top: 6px;
}
.ie7 #header.header-logo .header-social,
.ie6 #header.header-logo .header-social {
    top: 78px;
}

.ie6 #header.no-logo .header-social,
.ie7 #header.no-logo .header-social,
.ie6 #header.header-logo .header-social,
.ie7 #header.header-logo .header-social {
    display: inline;
}

.ie6 #header.no-logo .header-phone,
.ie7 #header.no-logo .header-phone,
.ie6 #header.header-logo .header-phone,
.ie7 #header.header-logo .header-phone {
    display: inline;
}



/* Footer */

#main-footer.public-footer {
    color: #636363;
    font-size: 0.95em;
}

#main-footer.public-footer th,
#main-footer.public-footer td {
    background: none;
}

#main-footer.public-footer a {
    line-height: 1.5em;
    color: #787879;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
}

/* Main Nav */

.nav ul {
    border: none;
    list-style-type: none;
}

.nav li {
    list-style-type: none;
}

.nav li.active {
    background-color: #FFFFFF;
    box-shadow: -1px 1px 1px rgba(0,0,0,0.1);
}

.ie6 .col-left .nav li.active,
.ie7 .col-left .nav li.active {
    position: relative;
    top: -4px;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
    box-shadow: none;
    color: #008FD1;
}

.ie6 #nav-bar.nav li,
.ie7 #nav-bar.nav li {
    margin-right: -2px;
    border-top: none;
}


.ie6 #nav-bar.nav li a,
.ie7 #nav-bar.nav li a{
    border-top: none;
}


.ie6 .two-tone .nav li,
.ie7 .two-tone .nav li {
    width: 185px;
}



.nav li a {
    color: #fff;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    text-shadow: 1px 0 1px rgba(0,0,0, .75);
    font-weight: normal;
    font-size: 15px;
    line-height: 16px;
    border-bottom: 1px solid #474340;
    display: block;
    width: 120px;
    padding-right: 10px;
}

.two-tone .nav li a {
    border-bottom: 2px solid #474340;
    display: block;
    width: 157px;
    padding:  14px 0 10px 18px;
}

.nav li a:hover {
    color: #f03118 !important;
}

#nav-bar.nav li a {
    border-bottom: 0;
    border-left: 0;
    border-right: 1px solid #514e4a;
    font-size: 16px;
    font-weight: normal;
    text-shadow: none;
    color: #322e2a;
    padding: 5px 20px;
}

#header #nav-bar.nav li a {
    color: #fff;
    font-size: 15px;
}

#nav-bar.nav li.first a {
    border-left: 0;
}

#nav-bar.nav li.last a {
    border-right: 0;
}

#nav-bar a.logo-image {
    background: white;
    padding: 2px;
    border: 2px solid #F4F2F1;
    border-radius: 0;
    box-shadow: 0 2px 2px rgba(0,0,0,0.4), 0 2px 20px rgba(0,0,0,0.2);
    z-index: 1;
}

#nav-bar.nav li a {
    border-bottom: 0;
}

.nav .nav-item-wrapper {
    /*border-bottom: 1px solid #ebe9e7;*/
}

.two-tone .nav .nav-item-wrapper {
    margin: 0;
}

.nav li.active a {
    color: #2d2a26;
    text-shadow: none;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
}

.nav li.active a,
.nav li.active .nav-item-wrapper {
    border: none;
}

.nav li a span.arrow,
.nav li a span.icon {
    display: none;
}

.nav li a span.arrow {
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

/* Content / Columns */

#page-container {
    margin-bottom: 0;
}

#content-wrapper {
    border: 2px solid #c3c3c4;
    width: 954px;
}

#columns-wrapper {
    border: 2px solid #f4f2f1;
}

.two-tone #content-wrapper,
.two-tone #columns-wrapper {
    border: none;
}

#columns {
    background-color: #2f2c27;
    background-image: url(../images/bg-texture-dark.png);
}
#content-wrapper.no-nav #columns,
#content-wrapper.no-nav #main-contents-wrapper,
#columns.wide {
    background-color: #fff;
    background-image: none;
}

#main-contents-wrapper {
    background-color: #2F2C27;
    background-image: url(../images/bg-texture-dark.png);
}

.two-tone #main-contents-wrapper {
    width: 788px;
}

.ie6 .two-tone #main-contents-wrapper {
    left: 0;
}

.ie6 .header-social a {
    float: none;
}

#main-contents {
    background-color: #FFFFFF;
}
.two-tone #main-contents {
    margin-left: -1px;
}

.content-block {
    border: none;
}

.two-tone .col-footer .content-block {
    padding-right: 40px;
}
.two-tone .col-footer .opening-hours-block {
    padding-right: 0;
}


.col-left .content-block {
    border-bottom: 0;
    margin-bottom: 8px;
    padding: 0 19px 19px 19px;
}

.col-right .content-block {
    border-bottom: none;
}

.col-right .content-block h2 {
    margin-bottom: 0;
}

.col-left .opening-hours-block {
    padding-top: 0;
}

.content-block.what-we-do {
    /*font-size: 16px;*/
    padding-top: 0;
}

.col-right .content-block.what-we-do {
    font-size: 13px;
}

.content-block.feature-panel,
.content-block.home-gallery,
.content-block.gallery {
    border-bottom: 1px solid #ececec;
    background-color: #f9f8f8;
}

.what-we-do {
    border-bottom: 1px solid #ececec;
    margin-bottom: 0;
    padding-bottom: 13px;
}
.wide .what-we-do {
    border-bottom: 0;
}
.two-tone .what-we-do {
    padding-bottom: 0;
}

.two-tone .content-block.what-we-do,
.two-tone .content-block.feature-panel,
.two-tone .content-block.home-gallery,
.two-tone .content-block.gallery {
    background-color: #FFFFFF;
    border: none;
}

.gallery-image-caption {
    background-color:  #000000;
    background: rgba(0, 0, 0, .25);
    color: #FFFFFF;
    font-weight: bold;

}

.col-right {
    /*box-shadow: -1px 0 2px rgba(0, 0, 0, 0.1);*/
}

.col-right-top {
    height: 11px;
}

.wide #main-contents .col-right {
    margin-right: -1px;
}

.two-tone #main-contents .col-right {
    background-color: #f9f8f8;
    border: 1px solid #e5e5e5;
    margin-top: 14px;
}

.two-tone .col-right-top {
    margin: 0;
}

.col-footer {
    background-color: #f8f8f8;
    border-top: 1px solid #ececec;
    padding-top: 10px;
}

.two-tone .col-footer {
    background: none;
    border-top: 2px solid #dadada;
}

/* Macros style */

/* Panel buttons */

a.panel-button {
    border: 2px solid #e5e5e5;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    color: #FFFFFF !important;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
}

a.panel-button span.panel-button-text {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    min-height: 12px;
    background-color: #008fd1;
}

.ie6 a.panel-button span.panel-button-text,
.ie7 a.panel-button span.panel-button-text {
    margin: 0;
    border: 2px solid #FFFFFF;
}

a.panel-button span.panel-button-arrow {
    float: left;
    clear: both;
    border-bottom: 2px solid transparent;
    border-left: 3px solid #FFFFFF;
    border-top: 2px solid transparent;
}

a.panel-button:hover span.panel-button-text {
    background-color: #da2b14;
}

/* Arrow Links */

a.arrow-link {
    font-size: 13px;
    margin-right: 6px;
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right 5px;
}
.col-left a.arrow-link {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

/* Data Table */

.data-table {

}

.data-table th,
.data-table td {
    vertical-align: top;
    border-top: 1px solid #dbd9d7;
    text-align: left;
    line-height: 16px;
}

.two-tone .data-table th,
.two-tone .data-table td {
    vertical-align: top;
    border-top: 2px solid #dadada;
    text-align: left;
    line-height: 16px;
    padding: 11px 0;
}

.col-footer .data-table th {
    color: #9e9e9e;
}

.col-footer .data-table td {
    color: #1a1a1a;
}

.col-right .data-table td {
    line-height: 16px;
    padding: 13px 0;
}

.col-right .data-table th {
    line-height: 12px;
    padding: 15px 0;
}

.data-table tr.first th,
.data-table tr.first td {
    border: none;
}

.data-table th {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #A1A1A1;
    font-family: arial;
}

.col-right .data-table td {
    font-weight: 300;
}

/* Gallery */

a.gallery-image-link.framed-link {
    border: 2px solid #e1e1e1;
}


a.gallery-image-link.framed-link img.gallery-image {
    border: 2px solid #fcfbfb;
    background-color: #FFFFFF;
    box-shadow: none;
}

/* Options panel for listing page */

div.gallery-options {
    margin-top: 0;
}

div.gallery-options div.content-block {
    border-top: 1px solid #E5E5E5;
    border-bottom: none;
}

.col-left div.gallery-options div.content-block {
    border-top: 0;
}

div.gallery-options div.view-by-links a.active {
    border-bottom: none;
}

div.view-by-links a {
    background-image: url(../images/list-types.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    border-left: 1px solid #edeceb;
}

div.view-by-links a.first {
    border: none;
}

div.view-by-links a.view-by-list {
    background-position: 9px 8px;
}

div.view-by-links a.view-by-grid {
    background-position: -60px 8px;
}

div.view-by-links a.view-by-jumbo {
    background-position: -25px 8px;
}

div.view-by-links a.view-by-list.active {
    background-position: 9px -15px;
}

div.view-by-links a.view-by-grid.active {
    background-position: -60px -15px;
}

div.view-by-links a.view-by-jumbo.active {
    background-position: -25px -15px;
}

div.links a.cat-item {
    color: #1c82b1;
    line-height: 14px;
    font-size: 13px;
    font-weight: normal;
    border-top: 1px solid #edeceb;
}
.col-left div.links a.cat-item {
    border-top: 0;
}

div.links a.cat-item.active {
    color: #ada9a4;
    border-bottom: none;
}

div.links a.cat-item.first {
    border: none;
}

div.gallery-options a.cat-item span.category-arrow {
    display: none;
}

div.gallery-options table td {
    border-top: 1px solid #edeceb;
    line-height: 12px;
}

div.gallery-options table tr.first td {
    border: none;
}

div.gallery-options table .active a.cat-item,
div.gallery-options table .active td.count {
     color: #ada9a4;
}

div.gallery-options table .active td span.category-arrow {
    display: none;
}

div.gallery-options table a.cat-item {
    border: none;
}

div.gallery-options table td.count {
    text-align: right;
    color: #444444;
    font-size: 11px;
    font-weight: bold;
}

/* Gallery Page */

div#gallery-images {
    /*background-color: #fbfafa;
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;*/
}

#gallery-images div.list div.content-block {
    border: none;
}

div.col-gallery-images div.gallery-list-item {
    border-top: 1px solid #ebe9e8;
}

div.col-gallery-images div.gallery-list-item.first {
    border-top: none;
}

div.col-gallery-images div.gallery-list-item.alt {
    /*background-color: #f8f7f6;*/
}

.gallery-image.framed {
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    zoom: 1;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 135, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 45, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 315, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 225, strength = 3);*/
}

h2 a:hover, h3 a:hover,
.col-gallery-images h2 a:hover, .col-gallery-images h3 a:hover,
.downloads-panel .downloads-header .sorting a:hover,
a.arrow-link:hover {
    color: #da2b14;
}

.col-gallery-images h2 a, .col-gallery-images h3 a {
    color: #1c82b1;
}

#gallery-images div.content-block h3 {
    padding: 0;
    margin: 0 0 10px;
    line-height: 22px;
}

.gallery-list-item p {
    line-height: 17px;
}

#gallery-images div.content-block span.price {
    color: #008fd1;
}

#gallery-images a span.list-item-arrow {
    display: none;
}

/* Grid Images */

#gallery-images div.col-gallery-images.grid .gallery-grid-item {
    border-top: 1px solid #dbd9d7;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item h3 {
    line-height: 16px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item span.price {
    font-size: 15px;
    line-height: 22px;
    position: relative;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item.first {
    border: none;
}

/* Jumbo Images */

div.col-gallery-images.jumbo .gallery-jumbo-item {
    border-top: 1px solid #dbd9d7;
}

div.col-gallery-images.jumbo .gallery-jumbo-item.first {
    border: none;
}

/* Pagination */

.gal-pagination {
    border: none;
    font-size: 12px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

div.gal-pagination input.input-text {
    border: 1px solid #dbd9d7;
    color: #124a76;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
}

div.gal-pagination div.gal-pagination-buttons {
    text-transform: none;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
    color: #a0a0a0;
}

div.gal-pagination span.next {
    border-left: 1px solid #edeceb;
}

div.gal-pagination span.back span.pagination-arrow {
    border-bottom: 4px solid transparent;
    border-right: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination span.next span.pagination-arrow {
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination-value-wrap {
    color: #ada9a4;
}

div.gal-pagination-value-wrap span.gal-pagination-max {
    color: #444444;
}

/* News List */

#news-items-list {
    border-top: 1px solid #dbd9d7;
}

.news-article #news-items-list {
    border-top: 0;
}

.home-page #news-items-list {
    border-top: 0;
}

.home-page .col-main .feed-list.content-block h2 {
    margin-bottom: 5px;
}

.col-main .news-feed-list.content-block #news-items-list {
    border-top: none;
}

.news-feed-list li {
	background: white;
	border-top: 1px solid white;
    border-bottom: 1px solid #edeceb;
    margin: 0 0 5px;
}


.two-tone .news-feed-list li .news-item-contents {
    border-bottom: 1px solid #EDECEB
}

.two-tone .news-feed-list li.last .news-item-contents,
.two-tone .news-feed-list li {
    border-bottom: 1px solid white;
}

.aside-column .news-feed-list li.no-thumb .news-item-contents {
    padding-top: 0;
    padding-bottom: 13px;
}

.news-feed-list li.last {
    border-bottom: none;
}

.news-feed-list li.alt {
	/*background: #fbfafa;*/
}

.news-feed-list li .news-item-contents {
    padding: 10px;
}



.news-feed-list .thumb {
	background: white;
	border: 2px solid #e5e5e5;
    margin: 0 4px 4px 0;
}

.ie6 .news-feed-list .thumb {
    position: relative;
    left: 0px !important;
}

div.more-button-wrapper {
    text-align: center;
    border: 0;
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;
}

div.more-button-wrapper a.more-button {
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right 5px;
    text-transform: uppercase;
    font-size: 11px;
}

.news-feed-list h3 {
	color: #008fd1;
    margin-bottom: 5px
}

.news-feed-list .meta {
	color: #444444;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
}

.news-feed-list .more {
    padding-top: 10px;
}

.news-article {
    border: 1px solid #ececec;
    border-left-width: 0;
    border-right-width: 0;
    border-top-color: transparent;
}

.news-article h3 {
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 26px;
}

.news-article .meta .date {
    float: left;
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.news-article .meta .author {
    font-weight: bold;
}

.news-article li .thumb {
    background: white;
    border: 2px solid #e1e1e1;
}

.downloads-panel {
    padding: 10px 0 0 0;
}

.col-main .downloads-panel.content-block h2 {
    margin: 0 40px 18px;
}

.downloads-panel .downloads-header {
    color: #444444;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.downloads-panel .downloads-header .sorting a {
    border-left: 1px solid #edeceb;
    text-transform: none;
}
.downloads-panel .downloads-header .sorting a.first {
    border-left: 0;
}
.downloads-panel .downloads-header .sorting a.active {
    color: #ada9a4;
}

.downloads-panel ul.files {
    border-top: 1px solid #ececec;
}

.downloads-panel ul.files li {
    border-bottom: 1px solid #ececec;
}

.downloads-panel ul.files li.alt {
    /*background: #fbfafa;*/
}

.downloads-panel .icon {
    background-color: white;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    border: 2px solid #e5e5e5;
}

.downloads-panel .notation {
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

/* Gallery item - Product page */

.gallery-item-wrapper {
    border-bottom: 1px solid #ececec;
}

.gallery-item-header {
    border-bottom: 1px solid #ececec;
    background-color:  #FFFFFF;
    height: 58px;
}

.two-tone .gallery-item-wrapper,
.two-tone .gallery-item-header {
    border: none;
}

.gallery-item-top span.price {
    line-height: 34px;
    font-size: 15px;
    color: #008fd1;
}

.col-main .gallery-item-wrapper.content-block h2 {
    border-bottom: 0;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    line-height: 34px;
    color: #6d7175;
    text-transform: none;
    font-weight: normal;
    text-align: left;
    margin: 0;
}

.col-main .gallery-item-wrapper.content-block h2 .inner {
    background: none;
    padding: 0;
    margin: 0;
    color: #6d7175;
}

#gallery-images div.col-gallery-images {
    padding-top: 10px;
}

#gallery-images div.list {
    padding: 0;
    width: auto;
}

/*.gallery-feed-list .feed-list-description p {*/
    /*margin: 0;*/
/*}*/

#gallery-images div.list div.gallery-list-item {
    padding: 20px 40px 18px;
}

#gallery-images div.list div.cart-total {
    right: 40px;
}

div.list a.gallery-image-link.framed-link {
    margin-bottom: 2px;
}

div.col-gallery-images div.gallery-item-details {
    float: left;
}

div.gallery-item a.gallery-image-link.framed-link  {
    margin-right: 0 !important;
}

div.gallery-item a.gallery-image-link.framed-link img.gallery-image {
    background-color: #FFFFFF;
    margin: 0;
    padding: 5px !important;
}

/* Gallery item - Product page ends */

/* Link List */

ul.link-list {
    list-style-type: none;
    margin: 0;
}

ul.link-list li {
    list-style-type: none;
    margin: 0 0 5px;
    line-height: 18px;
}

/* contact info block */

.col-right .content-block.contact-information {
    border: none;
}

/* Opening Hours Block */

.opening-hours-title h5 {
    font-family: arial;
    font-size: 11px;
    line-height: 12px;
    color: #a1a1a1;
    text-transform: uppercase;
    font-weight: bold;
    margin: 4px 0 10px 0;
}

.opening-hours-block {
    border-bottom: 1px solid #DBD9D7;
}
.col-footer .opening-hours-block {
    border-bottom: 0;
}

.two-tone .col-footer .opening-hours-block {
    width: 233px;
}

.two-tone .col-footer .opening-hours-block h2,
.two-tone .col-footer .contact-information h2{
    margin: 0;
}

.opening-hours-details p {
    margin: 0;
    padding: 7px 0;
    border-top: 1px solid #DBD9D7;
    line-height: 18px;
    font-size:  13px;
}

.opening-hours-details p.first {
    border-top: none;
    padding: 1px 0 7px;
}

.col-left .opening-hours-details p {
    border-top: 0;
}

/* Links block */

.col-right .links-block h2 {
    margin-bottom: 12px;
}

.links-block p,
.col-right .links-block p {
    margin: 0 0 5px;
}

/* Find us block */

.col-left .find-us-block {
    background: none;
    border: 0;
    padding-top: 0;
}

.ie6 .col-right .find-us-block {
    padding: 0!important;
}

.col-right .find-us-block,
.find-us-block {
    border: 2px solid #e5e5e5;
}
.col-footer .find-us-block {
    border: 0;
    height: 240px;
}

.find-us-wrapper {
    border: 2px solid #ffffff;
    background-color: #008fd1;
}
.col-footer .find-us-wrapper {
    outline: 2px solid #e5e5e5;
    margin-left: 2px;
}

.col-left .find-us-wrapper {
    background: none;
    border: 0;
    width: 120px !important;
}

.col-left .find-us-wrapper .map-wrapper {
    border: 2px solid #e5e5e5;
    padding: 2px;
    background-color: #fcfcfc;
}

.find-us-wrapper .map {
    background-color: #FFFFFF;
}

.map-controls {
    text-align: center;
}

.col-footer .map-controls {
    padding:  0;
    height: 33px;
}

.two-tone .col-footer .map-controls a,
.two-tone .col-footer .map-controls.two-tools a {
    padding: 0 15px;
    margin: 0;
    height: 33px;
    line-height: 33px;
    float: left;
}

.two-tone .col-footer .map-controls a:hover,
.two-tone .col-footer .map-controls.two-tools a:hover {
    background-color: #da2b14;
}

.col-left .map-controls {
    text-align: center;
}

.map-controls a {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 35px;
    border-left: 1px solid #80c7e8;
}

.map-controls a.first,
.col-left .map-controls a.first {
    border-left: none;
}

.col-left .map-controls a {
    text-shadow: none;
    color: #008FD1;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
    line-height: 11px;
    border-left: 1px solid #e4e3e1;
}

.col-left .map-controls.two-tools a {
    padding-left: 6px;
}

.col-left .map-controls a.first {
    padding-left: 0 !important;
}

/* Form Styles */

form {
    border-top: 1px solid #dbd9d7;
    padding: 20px 0;
}

form h3 {
    margin-bottom: 5px !important;
}

.gal-pagination form {
    border: none;
    padding: 0;
}

form textarea,
form input {
    border: 1px solid #dbd9d7;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 4px;
    margin: 0 0 10px;
}


form textarea,
form input {
    width: 310px;
}

.col-right form textarea,
.col-right form input {
    width: 200px;
}

.submit-wrapper {
    margin: 10px 0;
}

/*form .submit-wrapper input {
    border: none;
    width: auto;
    background: none;
    padding: 0 9px 0 0;
    font-size:14px;
    font-weight: 500;
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 6px;
    color: #124a76;
}

form .submit-wrapper input#cancel_button {
    background-color: transparent;
    background-image: url(../images/link-arrow-back.gif);
    background-position: 0 6px;
    border: 0 !important;
    color: #124a76;
    padding: 0 0 0 9px;
    margin-right: 10px;
}*/

.cart .input-submit, .minicart .input-submit, input.buyNowButton, #invoice .input-button, form .submit-wrapper input, form .checkout-button input[type="button"].small {
    background-color: #008FD1 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 300;
    line-height: 12px;
    text-transform: uppercase;
}

.ie6 .minicart #checkout {
    background-color: #008FD1 !important;
    border: 2px solid #008FD1 !important;
    color: #FFFFFF;
}

.ie6 .minicart .checkout-button {
    border: none !important;
}

.ie6 .minicart #edit-cart  {
    color: #124a76;
    background-color: #FFFFFF !important;
    border: 2px solid #FFFFFF !important;
    padding: 0 !important;
}

.checkout-button {
    border: 2px solid #E5E5E5;
    border-radius: 0;
}

#invoice .tax {
    border-top: 0 !important;
}

#invoice .content {
    border: 0 !important;
}

.vcard {
    padding-top: 20px;
}

.two-tone .col-footer .vcard {
    padding-top: 20px;
}

/* Mini Cart */

.minicart-action,
.minicart-subtotal {
    border: none;
}

.minicart-item {
    border-top: none;
    border-bottom: 1px solid #E5E5E5;
}

.minicart-action {
    padding: 0;
}

.minicart-item .title {
    line-height: 18px;
    font-size: 13px;
    margin: 4px 0 0 47px;
}

.minicart-item .item-total {
    padding-top: 5px;
}

.minicart-subtotal {
    padding: 0 0 4px;
}

.minicart-subtotal .title,
.minicart-subtotal .sub-total {
    color: #5a464a;
    line-height: 18px;
    font-size: 13px;
}

.minicart-item .quantity {
    font-size: 12px;
}

#edit-cart {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif;
    border: none !important;
    border-radius: 0;
    padding: 6px 0 0;
}

.panel.mini-cart {
    border-bottom: none;
}

.col-right .panel.mini-cart h2 {
    margin: 0 0 10px;
}


.gallery-back a {
    padding-left: 10px;
    background-position: 0 4px;
    background-repeat: no-repeat;
    background-image: url(../images/link-arrow-back.gif);
}

.public-footer .company-name {
    float: left;
    margin-right: 10px;
}

.public-footer .links {
    padding-top: 4px;
}

.ie6 .wide .col-main .home-gallery {
    padding-top: 20px !important;
}

.ie6 .wide .col-main h2 {
    border-bottom: 2px solid #008fd1 !important;
    font-family: 'Quattrocento Sans', Arial, Helvetica, sans-serif !important;
    font-size: 18px !important;
    line-height: 19px !important;
    padding: 0!important
}

.ie6 .wide .col-main h2 .inner {
    float: left !important;
    position: relative !important;
    background-color: #322e2a !important;
    margin: 0 1px 0 0 !important;
    padding: 14px 14px 11px !important;
    color: #FFFFFF !important;
    background-image:  none !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
    border-bottom: 1px solid #FFFFFF;
}

.ie7 #header #nav-bar,
.ie6 #header #nav-bar {
    margin-top: 20px;
    margin-bottom: -20px
}

